/* Overlay style */
.overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	/*top: 0;*/
	left: 0;
	background: rgba(92,184,92,0.97);
	z-index: 9999;
	overflow: auto;
	font-size:14px !important;
}

/* Overlay closing cross */
.overlay .overlay-close {
	width: 30px;
	height: 30px;
	position: absolute;
	/*right: 50px;
	top: 20px;*/
	overflow: hidden;
	border: none;
	background: url(../img/cross.png) no-repeat center center;
	text-indent: 200%;
	color: transparent;
	outline: none;
	z-index: 9999;
}

/* content style */
.overlay h2 {margin:0 0 10px 0; padding-bottom:5px; font-family: 'PT Sans', sans-serif; font-weight:700; text-transform:uppercase; color:#ffffff; border-bottom:1px solid #ffffff;}
.overlay p {color:#ffffff;}
.overlay label {color:#ffffff;}
.overlay input {background:#E6E6E6 !important;}
.overlay textarea {background:#E6E6E6 !important;}
.overlay a {color:#ffffff; text-decoration:none;}
.overlay a:hover {text-decoration: underline;}

/* Effects */
.overlay-slidedown {
	visibility: hidden;
	-webkit-transform: translateY(-100%);
	transform: translateY(-100%);
	-webkit-transition: -webkit-transform 0.4s ease-in-out, visibility 0s 0.4s;
	transition: transform 0.4s ease-in-out, visibility 0s 0.4s;
}

.overlay-slidedown.open {
	visibility: visible;
	-webkit-transform: translateY(0%);
	transform: translateY(0%);
	-webkit-transition: -webkit-transform 0.4s ease-in-out;
	transition: transform 0.4s ease-in-out;
}

label2.error {font-size:12px; color:#FFFF00; padding-left:5px; margin-top:0; display:block;} 


@media screen and (max-height: 30.5em) {

}


@media (min-width:767px) {
.overlay {top:0px;}
.overlay .overlay-close {top: 80px; right: 50px;}
.overlay-spacing {padding-top:100px;}

.overlay h2 {font-size:20px;}

}

@media(max-width:767px) {
.overlay {top: 0px;}
.overlay .overlay-close {top: 10px; right: 20px;}
.overlay-spacing {padding-top:20px;}

.overlay h2 {font-size:20px;}

}